# ADDITIONAL_PROPERTIES_CLASS

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**map_property** | [**STRING_TABLE[STRING_32]**](STRING_32.md) |  | [optional] [default to null]
**map_of_map_property** | [**STRING_TABLE[STRING_TABLE[STRING_32]]**](STRING_TABLE.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


